
Section "Screen"
	Identifier	"Default Screen"
	DefaultDepth	24
	Option	"AddARGBGLXVisuals"	"True"
	Option "TwinView"	"0"
	Option "TwinViewXineramaInfoOrder"	"DFP-0"
	Option "metamodes"	"DFP-0: nvidia-auto-select +0+0"
EndSection

Section "Module"
	Load	"glx"
EndSection

Section "Device"
	Identifier	"Default Device"
	Driver	"nvidia"
	Option	"NoLogo"	"True"
	Option	"CustomEDID" "DFP-0:/etc/X11/nvnew.raw.1400x1050"
EndSection

#	UseDisplayDevice DFP-0
